CentOS7下Mapnik编译安装笔记

下载mapnik,我选用的是Master的版本,Master版本需要glibc2.14+的支持,这个需要注意一下。 git clone https://github.com/mapnik/mapnik.git 安装必要的依赖 yum install boost-devel postgresql-devel proj-devel proj-epsg 扩展需要的依赖 yum install sqlite-devel libpng-devel »